Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
98669Apache 2.4.x < 2.4.41 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability8/20/201910/7/2021
critical
128993Ubuntu 16.04 LTS / 18.04 LTS / 19.04 : Apache HTTP Server regression (USN-4113-2) (Internal Data Buffering)NessusUbuntu Local Security Checks9/18/20199/17/2020
critical
128182Debian DSA-4509-1 : apache2 - security update (Internal Data Buffering)NessusDebian Local Security Checks8/27/201912/31/2019
critical
142397RHEL 8 : httpd:2.4 (RHSA-2020:4751)NessusRed Hat Local Security Checks11/4/202010/12/2021
critical
135146EulerOS Virtualization for ARM 64 3.0.6.0 : httpd (EulerOS-SA-2020-1359)NessusHuawei Local Security Checks4/2/20201/6/2021
critical
142212Oracle Fusion Middleware Oracle HTTP Server (Oct 2020 CPU)NessusWeb Servers11/2/202011/3/2020
critical
128460openSUSE Security Update : apache2 (openSUSE-2019-2051) (Internal Data Buffering)NessusSuSE Local Security Checks9/3/20199/23/2020
critical
142762Oracle Linux 8 : httpd:2.4 (ELSA-2020-4751)NessusOracle Linux Local Security Checks11/12/20205/11/2021
critical
128084Fedora 30 : 1:mod_md / httpd (2019-099575a123)NessusFedora Local Security Checks8/23/20191/2/2020
high
128412Ubuntu 16.04 LTS / 18.04 LTS / 19.04 : Apache HTTP Server vulnerabilities (USN-4113-1) (Internal Data Buffering)NessusUbuntu Local Security Checks8/30/20199/17/2020
critical
130281Amazon Linux AMI : httpd24 (ALAS-2019-1311) (Internal Data Buffering)NessusAmazon Linux Local Security Checks10/28/201912/18/2019
critical
135235RHEL 6 : Red Hat JBoss Core Services Apache HTTP Server 2.4.37 SP2 (RHSA-2020:1337)NessusRed Hat Local Security Checks4/6/202010/13/2021
critical
130400Amazon Linux 2 : httpd (ALAS-2019-1341)NessusAmazon Linux Local Security Checks10/31/201912/17/2019
high
128316SUSE SLED15 / SLES15 Security Update : apache2 (SUSE-SU-2019:2237-1) (Internal Data Buffering)NessusSuSE Local Security Checks8/29/20191/13/2021
critical
128033Apache 2.4.x < 2.4.41 Multiple VulnerabilitiesNessusWeb Servers8/20/20196/1/2021
critical
128593GLSA-201909-04 : Apache: Multiple vulnerabilities (Internal Data Buffering)NessusGentoo Local Security Checks9/9/201912/31/2019
critical
133989EulerOS 2.0 SP8 : httpd (EulerOS-SA-2020-1155)NessusHuawei Local Security Checks2/25/20201/6/2021
critical
135160Slackware 14.0 / 14.1 / 14.2 / current : httpd (SSA:2020-091-02) (Internal Data Buffering)NessusSlackware Local Security Checks4/2/20204/6/2020
critical
145821CentOS 8 : httpd:2.4 (CESA-2020:4751)NessusCentOS Local Security Checks2/1/20213/23/2021
critical